<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="46">
    <author>FNB|Modding/FarmerS3b</author>
    <version>1.0.0.0</version>
    <title>
		<en>Mashinery Shed And Shelter</en>
		<de>Maschinenhalle Und Unterstand</de>
</title>
    <description>
        <en>
            <![CDATA[An mashinery shed and
a mashinery shelter for storing medium-sized machines.
Price: 48000 €
Seasons]]>
        </en>
        <de>
            <![CDATA[Eine Maschinenhalle und
ein Maschinenunterstand zum Unterstellen von mittelgroßen Maschinen.
Preis:48000€
Seasons]]>
        </de>
    </description>
    <iconFilename>Shelter_icon.png</iconFilename>
    <multiplayer supported="true"/>

    <storeItems>
        <storeItem xmlFilename="mashineryShed.xml"/>
		<storeItem xmlFilename="Shelter.xml"/>
    </storeItems>
	
	<brands>
		<brand name="FNBHaltec" title="FNB Haltec" image="brand_FNBHaltec.dds"/>
	</brands>

	<l10n>			
		<text name="shopItem_mashineryShed">
            <en>Old mashinery shed</en>
            <de>Alte Maschinenhalle</de>
        </text>
		<text name="shopItem_mashineryShelter">
			<en>Mashinery shelter</en>
			<de>Maschinenunterstand</de>
		</text>
		<text name="function_mashineryShed">
            <en>This mashinery shed has enough space for some smaller and medium sized mashines.</en>
            <de>Diese Maschinenhalle bietet genug Platz für kleinere und mittelgroße Maschinen.</de>
        </text>
		<text name="function_mashineryShelter">
            <en>This mashinery shelter has enough space for some smaller and medium sized mashines.</en>
            <de>Dieser Maschinenunterstand hat genug Platz für kleinere und mittelgroße Maschinen.</de>
        </text>
	</l10n>
</modDesc>
